» Ubuntu » パッケージ

Error

two or more packages specified (texworks-scripting-lua natty)